Package matrix-synapse

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See matrix-synapse in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • matrix-synapse+cache_memory-1.61.0-1.fc37.noarch
    • python(abi) = 3.10
  • matrix-synapse+jwt-1.61.0-1.fc37.noarch
    • python(abi) = 3.10
  • matrix-synapse+matrix-synapse-ldap3-1.61.0-1.fc37.noarch
    • python(abi) = 3.10
  • matrix-synapse+oidc-1.61.0-1.fc37.noarch
    • python(abi) = 3.10
  • matrix-synapse+postgres-1.61.0-1.fc37.noarch
    • python(abi) = 3.10
  • matrix-synapse+saml2-1.61.0-1.fc37.noarch
    • python(abi) = 3.10
  • matrix-synapse+systemd-1.61.0-1.fc37.noarch
    • python(abi) = 3.10
  • matrix-synapse+url_preview-1.61.0-1.fc37.noarch
    • python(abi) = 3.10
  • matrix-synapse-1.61.0-1.fc37.noarch
    • /usr/bin/python3
    • python(abi) = 3.10
  • matrix-synapse-1.61.0-1.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b3-6.fc37

Maintainers